import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOpengarageConfig } from './opengarage.types.js';
import { opengarageProfile } from './opengarage.types.js';

export class OpengarageConfigFlow extends SimpleLocalConfigFlow<IOpengarageConfig> {
  constructor() {
    super(opengarageProfile);
  }
}
